uuid: 0d33ead1-c843-4ba3-89e4-dc9fa4a2d224
langcode: es
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: BCWhood0xXFQYqxFgL1spXdb9KeIuXH1YvTdjIEedDg
id: gin_secondary_local_tasks
theme: gin
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas secundarias'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
